<?php
/**
 * The template used for displaying page content
 *
 * @package WordPress
 * @subpackage menda
 * @since menda Theme 1.0
 */
$page_title_status  = get_post_meta( $post->ID, '_ebid_pagetitle_status', true );
?>
<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	
	<?php if ( $page_title_status !== 'hide'  ): ?>
		
		<header class="entry-header-custome">
			<?php the_title( '<h1 class="entry-title">', '</h1>' ); ?>
		</header> <!-- .entry-header -->
	<?php endif ?>
			
	<?php ebid_post_thumbnail(); ?>
	<div class="entry-content-custom">
		<?php
		the_content();
		wp_link_pages( array(
			'before'      => '<div class="page-links"><span class="page-links-title">' . esc_html__( 'Pages:', 'menda' ) . '</span>',
			'after'       => '</div>',
			'link_before' => '<span>',

			'link_after'  => '</span>',
			'pagelink'    => '<span class="screen-reader-text">' . esc_html__( 'Page', 'menda' ) . ' </span>%',
			'separator'   => '<span class="screen-reader-text">, </span>',
		) );
		?>
	</div><!-- .entry-content -->

	<?php
		edit_post_link(
			sprintf(
				/* translators: %s: Name of current post */
				__( 'Edit<span class="screen-reader-text"> "%s"</span>', 'menda' ),
				get_the_title()
			),
			'<footer class="entry-footer"><span class="edit-link">',
			'</span></footer><!-- .entry-footer -->'
		);
	?>

</div><!-- #post-## -->
